artdaq Demo - Idea #11692

Add the use of MRB to the artdag-demo.
02/09/2016 12:40 PM - Kurt Biery

Status: Closed Start date: 02/09/2016
Priority: Normal Due date:

Assignee: Eric Flumerfelt % Done: 0%
Category: Estimated time: 0.00 hour
Target version: artdaq_demo v2_07_01

Description

History

#1 - 05/04/2016 04:18 PM - Eric Flumerfelt

- Target version changed from 577 to 981

| believe the target of this issue to to make the artdag_demo set itself up in an MRB area in the quick-start script.

We know how to link to things in the repository, | think this mostly just entails changes to quick-start or a new quick-start script.

#2 - 05/20/2016 12:52 PM - Eric Flumerfelt
- Status changed from New to Resolved

- Assignee set to Eric Flumerfelt

Added tools/quick-mrb-start.sh

This file should be used in a blank directory:

mkdir artdag-mrb-demo

cd artdag-mrb-demo

wget https://cdcvs.fnal.gov/redmine/projects/artdag-demo/repository/revisions/develop/raw/tools/quick-mrb-start.sh
chmod +x quick-mrb-start.sh

./quick-mrb-start.sh --viewer --run-demo

#3 - 05/23/2016 10:12 AM - Eric Flumerfelt

- Project changed from artdaq to artdaq Demo

#4 - 05/23/2016 12:16 PM - Eric Flumerfelt

- Target version changed from 981 to artdaq_demo v2_07_01

#5 - 08/25/2016 04:10 PM - Eric Flumerfelt

- Status changed from Resolved to Closed
